lightwaverf

Errors

lightwaverf-0.01 has the following 5 errors.

CategoryError
manifest_matches_distCannot find MANIFEST in dist.
metayml_conforms_to_known_spec'undef' for 'version' is not a valid version. (version) [Validation: 1.4]
no_dot_dirs.git
no_generated_filespm_to_blib, Makefile
proper_libsblib/lib/LightWaveRF.pm